body {
	background: #0f0f0f url(http://www.noao.edu/outreach/aop/images/star-bg.gif) repeat-x fixed;
	font-family: 'Lucida Grande', Helvetica, Lucida, Verdana, Arial, sans-serif;
	}
	
#wrapper {
	width: 960px;
	background: #dae2f2;
	border: 1px solid #0f0f0f;
	margin: 10px auto;
	}
	
#banner {
	background: #26447f url(../img/dsa-banner-bg.jpg) top left no-repeat;
	background: #336 url(../img/dsa-banner-bg2.jpg) top left no-repeat;
	height: 199px;
	border: 1px solid #231f20;
	border-bottom-width: 20px;
	padding: 0 0 0 280px;
	margin: 0;
	}
	
	#banner #banner-logos {
		float: right;
		margin: 20px 50px;
		}
	
	#banner #banner-logos img {
		padding-left: 5px;
		boder: none;
		}



	#banner h1, #banner h2 {
		font: 1em/1em Helvetica, Lucida, Verdana, Arial, sans-serif;
		margin: 0 48px 0 0;
		padding: 0;
		color: #dae2f2;
		text-align: right;
		}

	#banner h1 {
		font-size: 48px;
		text-transform: uppercase;
		margin-top: 24px;
		letter-spacing: -3px;
		}

	#banner h2 {
		font-size: 18px;
		letter-spacing: 3px;
		}

	#banner a, #main-nav a {
		color: #dae2f2;
		text-decoration: none;
		}

#main-nav {
	clear: both;
	background: #231f20;
	margin: 0;
	padding: 0;
	border: 1px solid #231f20;
	}
	
	#main-nav ul {
		margin: 0;
		padding: 0;
		display: inline;
		}

	#main-nav li {
		margin: 0 70px 5px 15px;
		padding: 5px;
		display: inline;
		}

#home #l-home, #programs #l-programs, #dsa-world-news-archive #l-news,
#about #l-about, #faq #l-faq, #contact #l-contact {
	background: #666;
	}
		

#content {
	min-height: 200px;
	padding: 0 10px 10px;
	border: 1px solid #231f20;
	float: left;
	width: 940px;
	}


#sidebar {
	float: right;
	width: 300px;
	padding: 10px;
	margin-top: 0px;
	}
	
	#sidebar object {
		margin-top: 10px;
		}
	
#questions {
	float: right;
	width: 180px;
	padding: 10px;
	margin-top: 0px;
	}
	
	#sidebar p, #questions p {
		margin: 10px 0 5px;
		}
		
	#sidebar ul, #questions ul {
		margin: 0 0 20px 0;
		padding: 0;
		}
		
	#sidebar ul ul, #questions ul ul {
		margin: 0 0 10px 0;
		padding: 0;
		}
		
	#sidebar li, #questions li {
		margin: 0 0 5px 15px;
		padding: 0;
		font: 11px/14px 'Lucida Grande', Helvetica, Lucida, Verdana, Arial, sans-serif;
		}
	
	#sidebar li li, #questions li li {
		margin: 5px 0 0 15px;
		}
	
	#sidebar p, #questions p {
		margin: 0 0 15px 5px;
		padding: 0;
		font: 11px/14px 'Lucida Grande', Helvetica, Lucida, Verdana, Arial, sans-serif;
		}
	
	#sidebar a {
		font-weight: bold;
		text-decoration: none;
		color: #1f3666;
		}
		
	#sidebar a:hover {
		text-decoration: underline;
		}

#home #main, #programs #main {
	margin-right: 330px;
	}
	
#main {
	margin-top: 22px;
	}
	
	#main ul, #main ol {
		margin-left: 1em;
		padding-left: 0;
		}
		
	#main li {
		margin-left: 1em;
		padding-left: 0;
		}
	
	#main p, #main li, #main dd, #main dt {
		font-size: 13px;
		}

	#main dt {
		font-weight: bold;
		}
		
	#main dd {
		margin: 0 0 0.5em 0;
		padding-left: 1.5em;
		}
		
		#main .contact {
			width: 450px;
			margin: 5px;
			padding: 5px;
			float: left;
			}


h1, h2, h3, h4, h5, h6 {
	font-family: Helvetica, Lucida, Verdana, Arial, sans-serif;
	}

	
p label {
	float: left;
	text-align: right;
	width: 20%;
	}
	
	p.unfloat label {
		float: none;
		}
	
#main p.caption {
	font-size: 11px;
	width: 425px;
	margin-bottom: 30px;
	}
	
	#main p.caption-wide {
	font-size: 11px;
		}

#main ul.caption {
	margin: -25px 20px 30px;
	}
	
#main ul.caption li {
	font-size: 11px;
	}
	
.date {
	font-size: 0.8em;
	color: #666;
	}
	
	#home .news-post {
		width: 560px;
		margin: 5px;
		padding: 0 10px;
		background: #e5eeff;
		}
		
	.news-post strong {
		font-size: 1.1em;
		}
		
	
#white-on-gray {
	width: 180px;
	margin: 0 5px;
	padding: 0 10px;
	color: #fff;
	background: #ccc;
	text-align: center;
	float: right;
	}

#white-on-black {
	width: 180px;
	margin: 0 5px;
	padding: 0 10px;
	color: #fff;
	background: #000;
	text-align: center;
	float: right;
	clear: right;
	}

#dsr-logos img {
	margin: 30px 4px 0 0;
	}

table {
	font-size: 0.8em;
	}
	
td {
	padding: 5px;
	}
	
#night-in-park table, #dsr table {
	border-collapse: collapse;
	border-top: 1px solid #002d68;
	border-left: 1px solid #002d68;
	border-spacing: 0;
	margin: 1em 0px;
	font-size: 0.8em;
	}
	
#night-in-park td, #dsr td {
	border-bottom: 1px dotted #002d68;
	border-right: 1px solid #002d68;
	padding: 5px;
	vertical-align: top;
	}
	
#night-in-park th, #dsr th {
	border-bottom: 2px solid #002d68;
	border-right: 1px solid #002d68;
	background: #B8C0CC;
	padding: 5px;
	}

.req {
	color: red;
	font-weight: bold;
	}